Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 13:39:18 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return aisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aisha Bot:  Hi Aisha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643732688 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552002210            05:12 PM, 21st Mar                     aisha                             05:12 PM, 21st Mar                     aisha                    I have received the order in complete as the bibs should be 3           05:13 PM, 21st Mar                   Mohammad                   Hi Aisha, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            05:14 PM, 21st Mar                   Mohammad                   I can see that you have contacted us regarding this order 9643732688 ?           05:15 PM, 21st Mar                     aisha                    I have received the order in complete as the bibs should be 3           05:15 PM, 21st Mar                     aisha                    It came only 2           05:15 PM, 21st Mar                     aisha                             05:15 PM, 21st Mar                   Mohammad                   Please allow me to check it for you.            05:15 PM, 21st Mar                     aisha                    I have sent you the picture           05:15 PM, 21st Mar                   Mohammad                   I can see there are 2 items of bib           05:16 PM, 21st Mar                     aisha                    Baba           05:16 PM, 21st Mar                   Mohammad                   only you have the issue with one item ? or both           05:16 PM, 21st Mar                     aisha                    The items each item having 3 bibs           05:16 PM, 21st Mar                   Mohammad                   162881218 - - Set of 3 - Assorted Bibs  162881217 - - Set of 3 - Slogan Print Bib           05:17 PM, 21st Mar                     aisha                    One of them are in complete           05:17 PM, 21st Mar                     aisha                    Yes           05:17 PM, 21st Mar                   Mohammad                   That is what I need the information that is one set is incomplete           05:17 PM, 21st Mar                   Mohammad                   or both           05:17 PM, 21st Mar                   Mohammad                   Please can I put you on hold so that I can check It for you ?           05:17 PM, 21st Mar                     aisha                    Set of 3 assorted bibs           05:18 PM, 21st Mar                     aisha                    Yes           05:18 PM, 21st Mar                   Mohammad                   We have created a return for the item           05:18 PM, 21st Mar                   Mohammad                   our courier will contact you for the collection within 3-5 business days           05:19 PM, 21st Mar                   Mohammad                   your refund for AED 18.00 will be refunded back in your bank account           05:19 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           05:19 PM, 21st Mar                     aisha                    Sir           05:20 PM, 21st Mar                     aisha                    I want it           05:20 PM, 21st Mar                     aisha                    Tell them to replace           05:20 PM, 21st Mar                     aisha                    Bring me another Item and i will return this           05:21 PM, 21st Mar                     aisha                    Bring me full item please           05:21 PM, 21st Mar                   Mohammad                   We are sorry but exchange is not possible           05:21 PM, 21st Mar                   Mohammad                   only return and refund can be done for the same.           05:21 PM, 21st Mar                     aisha                    Ya Allah           05:21 PM, 21st Mar                     aisha                    Ok           05:22 PM, 21st Mar                     aisha                    When my amount will get credit           05:22 PM, 21st Mar                     aisha                    Complain i was compensation           05:22 PM, 21st Mar                   Mohammad                   when the item will be collected and sent back to the warehouse           05:22 PM, 21st Mar                   Mohammad                   refund will be done.           05:22 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           05:22 PM, 21st Mar                     aisha                    I asked you to complain           05:23 PM, 21st Mar                     aisha                    You are ignoring my request           05:23 PM, 21st Mar                     aisha                    I am not happy           05:24 PM, 21st Mar                     aisha                    As i have to pay again and buy for 99 aed           05:24 PM, 21st Mar                     aisha                    For the shipping           05:24 PM, 21st Mar                     aisha                    I need this item           05:24 PM, 21st Mar                     aisha                    Let them send to the Carrefour branch i will return this and pick another           05:25 PM, 21st Mar                     aisha                    I don't want refund           05:25 PM, 21st Mar                     aisha                    Otherwise even if i want to pick i have to pay 10 aed extra           05:26 PM, 21st Mar                     aisha                    Complain please           05:26 PM, 21st Mar                     aisha                    Anyone there or i am speaking to myself           05:28 PM, 21st Mar                   Mohammad                   sorry for late response           05:31 PM, 21st Mar                   Mohammad                   Please allow me to check it for you.            05:31 PM, 21st Mar                   Mohammad                   Please be informed that exchange can not be done           05:31 PM, 21st Mar                   Mohammad                   only return and refund is possible.           05:31 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           05:34 PM, 21st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:38 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2281338